/* // Century Gothic //
----------------------------------------------- */
@font-face {
	font-family: "CG";
	font-style: normal;
	font-weight: 100;
	src: url("../font/GOTHIC.woff") format("woff");
}
@font-face {
	font-family: "CG";
	font-style: normal;
	font-weight: 200;
	src: url("../font/GOTHIC.woff") format("woff");
}
@font-face {
	font-family: "CG";
	font-style: normal;
	font-weight: 300;
	src: url("../font/GOTHIC.woff") format("woff");
}
@font-face {
	font-family: "CGB";
	font-style: normal;
	font-weight: 400;
	src: url("../font/GOTHICB.woff") format("woff");
}
@font-face {
	font-family: "CGB";
	font-style: normal;
	font-weight: 500;
	src: url("../font/GOTHICB.woff") format("woff");
}
@font-face {
	font-family: "CGB";
	font-style: normal;
	font-weight: 600;
	src: url("../font/GOTHICB.woff") format("woff");
}
@font-face {
	font-family: "CGB";
	font-style: normal;
	font-weight: bold;
	src: url("../font/GOTHICB.woff") format("woff");
}

@font-face {
	font-family: "CGI";
	font-style: italic;
	font-weight: 100;
	src: url("../font/GOTHICI.woff") format("woff");
}
@font-face {
	font-family: "CGI";
	font-style: italic;
	font-weight: 200;
	src: url("../font/GOTHICI.woff") format("woff");
}
@font-face {
	font-family: "CGI";
	font-style: italic;
	font-weight: 300;
	src: url("../font/GOTHICI.woff") format("woff");
}
@font-face {
	font-family: "CGBI";
	font-style: italic;
	font-weight: 400;
	src: url("../font/GOTHICBI.woff") format("woff");
}
@font-face {
	font-family: "CGBI";
	font-style: italic;
	font-weight: 500;
	src: url("../font/GOTHICBI.woff") format("woff");
}
@font-face {
	font-family: "CGBI";
	font-style: italic;
	font-weight: 600;
	src: url("../font/GOTHICBI.woff") format("woff");
}
@font-face {
	font-family: "CGBI";
	font-style: italic;
	font-weight: bold;
	src: url("../font/GOTHICBI.woff") format("woff");
}


/* // 
----------------------------------------------- */
html, body {
	font-family: "Noto Sans JP", "Noto Sans", "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS P Gothic","ＭＳ Ｐゴシック",sans-serif;
}
.ffGo {
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS P Gothic","ＭＳ Ｐゴシック",sans-serif;
	font-weight: 200;
}
.ffEn1 {
	font-family: 'CG', sans-serif;
	font-weight: 100;
}
.ffEn1B {
	font-family: 'CGB', sans-serif;
	font-weight: 400;
}
.ffEn1Ita {
	font-family: 'CGI', sans-serif;
	font-weight: 100;
}
.ffEn1BIta {
	font-family: 'CGBI', sans-serif;
	font-weight: 400;
}
